div.teraz{
    margin:2px 2px 2px 15px;
    border:dotted 1px #ccc;
    border-width:1px 0px 0px 0px;
    margin-right:10px;
}

div.teraz_album{
    font-weight:bold;
    font-size:14px;
    margin-top:10px;
}

div.next-text{
    margin-top:40px;
    margin-bottom:10px;
    margin-right:10px;
    text-align:right;
    padding:5px;
    border:solid 2px #f00;
    border-width:0px 0px 2px 0px;
    font-weight:bold;
    font-size:14px;
}

a.teraz_stream{
    color:#00f;
    font-size:11px;
    margin-left:20px;
    text-decoration:none;
}
a.teraz_stream:hover{
    color:#f00;
    font-size:11px;
    text-decoration:underline;
}





td.status{
    font-family:Verdana,Arial,Sans;
    font-size:12px;
    text-align:right;
}
td#cell_streamname{
    font-size:14px;
    padding:0px 0px 3px 0px;
    font-weight:bold;
}
td#cell_mount{
    padding:5px 0px 0px 0px;
}
a.href_mount{
    text-decoration:none;
    color:#0037a7;
    font-size:11px;
}
a.href_mount:hover{
    text-decoration:underline;
}